﻿
img {
	border: 0px currentColor;}


a {
	text-decoration: none;}
h1 {
	margin: 0px; padding: 0px;}
p {
	margin: 0px; padding: 0px;}

.clear {
	clear: both;}

.ck_left p {
	color: rgb(112, 153, 139); font-size: 18px; margin-top: 14px;}
.ck_login {
	margin: 10px 10px 0px; float: right;}
.ck_login .lgt {
	padding: 6px; color: rgb(255, 255, 255); float: left;}
.lgt2 {
	padding-top: 3px;}
.ck_login .lgt a {
	color: rgb(255, 255, 255); font-size: 16px;}
.dop {
	background: rgb(6, 116, 91); border-radius: 10px; border: currentColor; width: 140px; height: 28px; color: rgb(255, 255, 255); margin-left: 10px;}
.mop {
	background: rgb(6, 116, 91); border-radius: 5px; border: 1px solid rgb(181, 219, 210); width: 200px; height: 30px;}
.lgt_sop {
	background: rgb(181, 146, 66); border-radius: 4px;}
.nav {
	background: url("https://www.hntianyuhongtu.com/jdglxy/dfiles/11377/jdglxy/images/nav_bg.png"); height:110px;padding: 5px 0px;}
.nav_unit {
	margin: 0px auto; width: 1180px;}
.unit_left {
	float: left;}
.unit_right {
	margin-right: 20px; float: right;}
.nat_menu {
	background: url("https://www.hntianyuhongtu.com/jdglxy/dfiles/11377/jdglxy/images/dh_bg.png"); height: 35px;text-align:center;}

